<h1>Example project for testing polymorph relation 
Query execution time and SQL queries are place in laravel.log file </h1>


<h2>Commands</h2>

Migrate for creating tables

`php artisan migrate`


To start local server

`php artisan serve`


<h1>Useful commands</h1>

<h3>clear laravel.log file

`php artisan logs:clear`

Note:
morph_dump.sql is example dataset, you can change it
